Search found 14 matches

by vikrang
Mon Dec 23, 2013 3:19 am
Forum: Installation & Boot
Topic: Need Grub2 Debian theme settings
Replies: 1
Views: 256

Need Grub2 Debian theme settings

Is there a way I can get the Debian Grub2 menu settings (Blue Box with White text) and install it from Mint?
by vikrang
Sun Mar 10, 2013 12:14 am
Forum: Printers & Scanners
Topic: LMDE canon mg2100 not able to print
Replies: 1
Views: 639

LMDE canon mg2100 not able to print

I have installed canon cnijfilter-360-deb from canon website.the script has detected and installed the printer.when I issue the print command , I can see that the print signal is getting received by the printer( there is an led display which shows a circle when a print job is executed).however,nothi...
by vikrang
Wed Jun 06, 2012 10:48 am
Forum: Installation & Boot
Topic: Install queries
Replies: 1
Views: 285

Install queries

On Booting , I get the message ; error: sparse file not allowed. Press enter to continue" . On pressing enter it takes a very very long time to boot.

Are these behaviours expected?
by vikrang
Mon Nov 28, 2011 11:35 am
Forum: Releases & Announcements
Topic: Linux Mint 12 "Lisa" released!
Replies: 219
Views: 221325

Re: Linux Mint 12 "Lisa" released!

Hey thanks ..That saved my day! This is really a very useful tip...Thx Wolverine. :)
by vikrang
Mon Nov 28, 2011 11:06 am
Forum: Releases & Announcements
Topic: Linux Mint 12 "Lisa" released!
Replies: 219
Views: 221325

Small issues

I do not think this info could help in any way the developers ..But I noticed that Mint 12.1 (64 bit) frequently hangs after the bootup and opening a couple of programs like mozilla,banshee,terminal ...After a point mouse pointer alone moves and the apps dont respond..Then I have to press Ctrl+Alt+F...
by vikrang
Mon Oct 10, 2011 4:24 am
Forum: LMDE Archive
Topic: Unable to update Pack 3
Replies: 5
Views: 1010

Re: Unable to update Pack 3

Thanks zero zero and Proxima centauri ( This is another galaxy like Milky way right? )... Updates were done without a hitch now... I will change the repos right away .. Sorry missed the announcement....Usually just look for the ISO and install it...Think this may work with regular Mint but for DE wo...
by vikrang
Sun Oct 09, 2011 10:36 pm
Forum: LMDE Archive
Topic: Unable to update Pack 3
Replies: 5
Views: 1010

Re: Unable to update Pack 3

laptop ~ # inxi -r Repos: Active apt sources in file: /etc/apt/sources.list deb http://packages.linuxmint.com/ debian main upstream import universe deb http://debian.linuxmint.com/latest testing main contrib non-free deb http://security.debian.org/ testing/updates main contrib non-free deb http://ww...
by vikrang
Sun Oct 09, 2011 10:11 pm
Forum: LMDE Archive
Topic: Unable to update Pack 3
Replies: 5
Views: 1010

Unable to update Pack 3

i have just installed LMDE 64 Bit and was prompted for some updates..I am not able to complete the update successfully.. The installer stops in between and gives an error related to gstreamer plugin and prompts whether to retain the same version... The kernel remains at 2.6.39 and is not upgraded to...
by vikrang
Wed Sep 07, 2011 12:20 am
Forum: LMDE Archive
Topic: Too fast too furious!
Replies: 2
Views: 1107

Too fast too furious!

OMG !....Not exaggerating ... I have tried all the distros in the top 100 of DWatch , even the BSDs just as a passtime ...I even had Linux Mint regular for some time but switched over to peppermint bcoz it was starting to become more ubuntuized with lot of bulk.... LMDE (GNOME) is too fast and snapp...
by vikrang
Wed Apr 20, 2011 8:05 am
Forum: LMDE Archive
Topic: LMDE Xfce - Install OpenBox?
Replies: 9
Views: 4956

Re: LMDE Xfce - Install OpenBox?

Thanks AlbertP :)
by vikrang
Wed Apr 20, 2011 6:58 am
Forum: LMDE Archive
Topic: LMDE Xfce - Install OpenBox?
Replies: 9
Views: 4956

LMDE Xfce - Install OpenBox?

I have installed LMDE (201104) Xfce version as it is supposed to have numerous enhanhancements which boost performance. My question is : Can I install OpenBox and remove Xfce? ie , apt-get install openbox apt-get purge xfce (to remove all Xfce stuff) Then from terminal I can install SLIM for DM and ...
by vikrang
Sat Apr 09, 2011 7:30 am
Forum: LMDE Archive
Topic: No Sound - LMDE Xfce4
Replies: 2
Views: 985

Re: No Sound - LMDE Xfce4

Thanks Slider... Initially I was thinking it was the model=3stack or some option you had to add to the configuration.. ..I tried to retain PA , but it didnt work (OSS or ALSA)...I nuked Pulseaudio and followed the tutorial..All is well now.. Thanks! :D
by vikrang
Sat Apr 09, 2011 12:26 am
Forum: LMDE Archive
Topic: No Sound - LMDE Xfce4
Replies: 2
Views: 985

No Sound - LMDE Xfce4

I have STAC9205 sound card - on board snd-hda-intel which comes in Dell Vostro 1500. I am unable to get sound up..Pl help ...Also alsaconf doesnt work!
by vikrang
Thu Feb 17, 2011 1:11 am
Forum: Software & Applications
Topic: Hplip 3.11 needed
Replies: 10
Views: 1652

Hplip 3.11 needed

I am only able to find hplip 3.10 in Mint Synaptic...I have a problem wherein the printer gets detected but not able to scan (Hp 1050 j410 All in One Deskjet)..The Hp website asks to install the latest (3.11) for overcoming this problem...I am not able to find it . Pl help...I do not want to install...

Go to advanced search